Basker Docs

Get Series

Retrieve a single Series by ID. Rate limit: 100 requests per minute per API key.

GET
/{version}/{tenant}/series/{id}
Authorization<token>

Use format: users API-Key YOUR_API_KEY

In: header

Path Parameters

version*string

API version

Default"2026-02"
Value in"2026-02"
tenant*string

Tenant slug

id*string

Series ID

Query Parameters

select?

Field selection object. Example query: select[slug]=true&select[updatedAt]=true

populate?

Relationship population object. Example query: populate[media][url]=true

Response Body

application/json

application/json

curl -X GET "https://api.basker.app/partners/2026-02/string/series/string?select%5Bslug%5D=true&select%5BupdatedAt%5D=true&populate%5Bmedia%5D=%5Bobject+Object%5D"
{
  "id": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "tenant": "string",
  "slug": "string",
  "publishedSlug": "string",
  "publishedRelativePath": "string",
  "createRedirect": true,
  "image": "string",
  "sharedWith": [
    "string"
  ]
}
Empty
{
  "error": "Too Many Requests",
  "message": "Rate limit exceeded. Please retry later."
}